				@font-face {
					font-family: 'futura-medium-bt';
					src: url('/portal/wp-content/uploads/useanyfont/191109072331futura-medium-bt.woff') format('woff');
				}

				.futura-medium-bt{font-family: 'futura-medium-bt' !important;}

						body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a{
					font-family: 'futura-medium-bt' !important;
				}
		